RubyGems Navigation menu

dragonfly-couch_data_store 1.0.1

Couch data store for Dragonfly

Gemfile
          gem 'dragonfly-couch_data_store', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install dragonfly-couch_data_store
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 954

For this version 491

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - November 27, 2013 (7.5 KB)
  2. 1.0.0 - November 25, 2013 (7.5 KB)

Development Dependencies: